# Class CIM_J2eeJCAConnectionFactoryManagedConnectionFactory
extends CIM_HostedDependency

CIM_J2eeJCAConnectionFactoryManagedConnectionFactory identifies the JCA managed connection factory associated with the corresponding JCA connection factory .

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_HostedDependency
|
+--CIM_J2eeJCAConnectionFactoryManagedConnectionFactory

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | CIM_J2eeJCAConnectionFactoryManagedConnectionFactory identifies the JCA managed connection factory associated with the corresponding JCA connection factory .
UMLPackagePath | string | CIM::Application::J2eeAppServer
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_J2eeJCAConnectionFactoryManagedConnectionFactory | CIM_J2eeJCAManagedConnectionFactory
Dependent | CIM_J2eeJCAConnectionFactoryManagedConnectionFactory | CIM_J2eeJCAConnectionFactory

## Class Methods